<?php

namespace addons\webman\model;

use Illuminate\Database\Eloquent\Model;

class AdminFileAttachmentCate extends Model
{
    public function __construct(array $attributes = [])
    {
        parent::__construct($attributes);

        $this->setTable(plugin()->webman->config('database.attachment_cate_table'));
    }
}
